#{if !isUser}
<div class="form-group has-feedback klpd">
    <div class="row">
        <label class="col-2 control-label">Daftar K/L/P/D</label>
        <select class="col-12 form-control kldi-select" data-init-plugin="select2" name="model.kldiId" >
            <option value="">Pilih salah satu K/L/P/D</option>
            #{list daftarkl, as: 'daftar'}
            <option value="${daftar.id}" ${model?.isItMyKldi(daftar.id) ? 'selected' : ''}>${daftar.nama_instansi}</option>
            #{/list}
        </select>
        <span class="form-control-feedback"></span>
        <span class="help-block">#{error 'model.kldiId' /}</span>
    </div>
</div>
#{/if}

